<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [realEstateFactor](./bitburner.corpindustrydata.realestatefactor.md)

## CorpIndustryData.realEstateFactor property

Real estate factor

**Signature:**

```typescript
realEstateFactor?: number;
```
